#Fri Oct 13 10:59:28 CEST 2017
name=bx84_2
tests=sad
parameters=a&IQCOM,$GNT3,1,DIA\:22&23;delay&.2&delay between 2 steps;bla&234&bla bla;setVal&21&value to set;expectedVal&18.1&expected returned value;mask&2&bit mask;
description=simulation device in playground
